@media (max-width: 576px){
	.header-upper .upper-inner{
		flex-direction: column;
	}
	.header-upper .upper-inner .upper-left{
		display: none;
	}
	.about-img-box{
		padding-left: 0px;
	}
	.about-img-box .image-2 {
		position: relative;
	    bottom: 0px;
	    margin: 30px 0px;
	}
	.about-img-box .image-3{
		position: relative;
        top: 0px;
	}
	.choose-us .image-box .image-shape .shape-2{
		display: none;
	}
	.choose-us .image-box{
		min-height: 372px;
	}
	.choose-us .image-box .support-box{
		bottom: 55px;
		left: 15px;
	}
	.shape-1{
		display: none;
	}
	.shape-2{
		display: none;
	}
	/*.banner-carousel .slide-item{
		position: relative;
        padding: 72px 0px 120px 0px;
	}
	.banner-carousel .owl-item img{
		width: 300px;
	}
	.banner-carousel .image-box .image-shape-1{
		display: none;
	}
	.banner-carousel .owl-nav button{
		width: 45px;
	    height: 45px;
	    line-height: 43px !important;
	}
	.banner-carousel .image-box{
		margin-top:30px;
	}
	.feature-section{
		margin-top: -100px;
	}*/
	.about-img-box .image-shape{
		left: -73px;
	}
	.about-img-box{
		margin-left: 0px;
	}
	.service-block .inner-box{
		margin-bottom: 60px;
	}
	.fact-box h4{
		font-size: 18px;
	}
	.facts {
		padding: 40px 0;
	}
	.choose-us .container-fluid{
		padding: 0px 10px !important;
	}
	.about-section{
		padding: 40px 0;
	}
	.choose-us{
		padding-bottom: 40px!important;
	}
	.about-box .section-heading{
		text-align: center;
	}
	.services{
		padding: 40px 0 40px;
	}
	.service-detail-content{
		margin-top: 30px
	}
	.service-sidebar{
		margin-right: 0px;
	}
	.post-box .d-flex{
		display: block !important;
	}
	.job-post-company img{
		margin-bottom: 20px;
	}
	.post-box .site-btn{
		margin-top: 20px;
	}
	.contact-page .container-fluid{
		padding: 0px 20px !important;
	}
	.contact-page .form-inner{
		padding: 30px 40px;
	}
}
@media (max-width: 992px){
	.feature-box{
		margin-bottom: 30px;
		background: #fff;
	    box-shadow: 0px 0px 70px 0px rgba(0, 0, 0, 0.10);
	    border-radius: 20px;
	}
	.feature-box .shape{
		display: none;
	}
	.section-heading h2 {
	    font-size: 36px;
	    line-height: 46px;
	}
	.about-img-box{
		margin-top: 30px;
	}

}